This week's book giveaway is in the Design forum.
We're giving away four copies of Building Microservices and have Sam Newman on-line!
See this thread for details.
The moose likes IDEs, Version Control and other tools and the fly likes Emulator problem with NetBeans 6 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Building Microservices this week in the Design forum!
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "Emulator problem with NetBeans 6" Watch "Emulator problem with NetBeans 6" New topic
Author

Emulator problem with NetBeans 6

amal shah
Ranch Hand

Joined: May 05, 2006
Posts: 92
Hello,
I have installed NetBeans 6. None of the emulators work with this version of netbeans besides emulators from WTK 2.5.

With emulators from wtk 2.5 it work's fine,while with other emulators it always throws that:

PreVerification failed with a long stack trace. (Obfuscation failed)

This very emulators worked fine with earlier version of NetBeans 5.0

help in this regard appreciated

cheers
amal shah
 
Have you checked out Aspose?
 
subject: Emulator problem with NetBeans 6
 
jQuery in Action, 3rd edition